article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
body,figure{margin:0}
legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
::-webkit-input-placeholder { color: #222; }
:-moz-placeholder { color: #222; }
::-moz-placeholder { color: #222; }
:-ms-input-placeholder { color: #222; }
a {color: #f45526;-webkit-transition:color .2s ease-out;-o-transition:color .2s ease-out;transition:color .2s ease-out}
a:hover {color: #0083c3;}
body{
    height:100%;
    margin:0;
    padding:0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    line-height: 1.25;
    color: #fff;
    min-width: 75pc;
    background-color: #141414;
}
.alignleft{float:left;margin:0 10px 5px 0}
.alignright{float:right;margin:0 0 5px 10px}
.logged-in .counters{display:block}
.counters{text-align:center;display:none;padding:0;}
.jccc-text-block {overflow: hidden;clear: both}
h1 {text-align: center;margin: 0 0 20px;color: #fff;}
.jccc-orange-gradient,.jccc-horiz-nav ul {
    background: #b8652b;
    background: -moz-linear-gradient(top, #DA6D21 0%, #b8652b 49%, rgba(178,71,0,1)  50%, rgba(178,71,0,1)  51%, #F76B08 100%);
    background: -webkit-linear-gradient(top, #DA6D21 0%, #b8652b 49%, rgba(178,71,0,1)  50%, rgba(178,71,0,1)  51%, #F76B08 100%);
    background: -o-linear-gradient(top, #DA6D21 0%, #b8652b 49%, rgba(178,71,0,1)  50%, rgba(178,71,0,1)  51%, #F76B08 100%);
    background: -ms-linear-gradient(top, #DA6D21 0%, #b8652b 49%, rgba(178,71,0,1)  50%, rgba(178,71,0,1)  51%, #F76B08 100%);
    background: linear-gradient(to bottom, #DA6D21 0%, #b8652b 49%, rgba(178,71,0,1)  50%, rgba(178,71,0,1)  51%, #F76B08 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f76b08', endColorstr='#b24700', GradientType=0 );
}
.jccc-inner {width: 1200px;margin: 0 auto;position: relative}
.jccc-header {position: relative;z-index: 1}
.jccc-header:after {content:'';position: absolute;z-index: 22;bottom: -100px;left:0;right:0;height: 118px;width: 100%;background: #2c3036;border-top: 1px solid #616161;border-bottom: 1px solid #616161}
.jccc-header-top {height: 46px;position: relative;border-bottom: 4px solid #4b484b;}
.jccc-header-top .jccc-inner {height: 46px}
.jccc-header-top .jccc-inner:before {content: '';position: absolute;bottom: -4px;left: 54px;height: 13px;width: 66px;background: url("images/logo-bg.png") no-repeat}
.jccc-logotype {position: absolute;top: 40px;left:0;width: 201px;height: 102px;background: url("images/logo.png") no-repeat;z-index: 22}
.jccc-header-top-regblock {position: absolute;right:0;top:5px;}
.jccc-header-regbtn {display:inline-block;vertical-align: middle;width: 285px;height: 30px;line-height: 30px;background: url("images/reg-button.png") no-repeat;text-indent: 20px;color: #fff;text-transform: uppercase;text-decoration: none}
.jccc-header-regbtn:hover {background: url("images/reg-button.png") 0 -35px no-repeat;color: #fff}
.jccc-header-regbtn span {margin-left: 60px}
.jccc-header-socials-reg {display: inline-block;vertical-align: middle;margin-left: 20px;font-weight: bold;font-size: 12px}
.jccc-header-socials-reg > div,.jccc-header-socials-reg > a {display: inline-block;vertical-align: middle}
.jccc-socials-list {display:inline-block;vertical-align: middle;margin: 0 0 0 5px;padding:3px;background: #000;position: relative}
.jccc-socials-list li {display:inline-block;width: 36px;height: 34px;margin: 0 3px;vertical-align: top;}
.jccc-socials-list li.jccc-vk {background: url("images/social.png") no-repeat;}
.jccc-socials-list li.jccc-vk:hover {background: url("images/social.png") 0 -38px no-repeat;}
.jccc-socials-list li.jccc-fb {background: url("images/social.png") -46px 0 no-repeat;}
.jccc-socials-list li.jccc-fb:hover {background: url("images/social.png") -46px -38px no-repeat;}
.jccc-socials-list li.jccc-gp {background: url("images/social.png") -92px 0 no-repeat;}
.jccc-socials-list li.jccc-gp:hover {background: url("images/social.png") -92px -38px no-repeat;}

.jccc-top-slider-holder {height: 320px;background: #000;margin-bottom: -20px;}
.jccc-top-slider-holder {height: 320px;background: #000}
.jccc-top-slider-holder .slide {height: 320px;width: 100%}
.jccc-top-slider-holder .slide:first-child {background: url("images/slider/southpark2_promo.jpg") center no-repeat}
.jccc-top-slider-holder .slide:nth-child(2) {background: url("images/slider/eggomatic_promo.jpg") center no-repeat}
.jccc-top-slider-holder .slide:nth-child(3) {background: url("images/slider/avalon2_promo.jpg") center no-repeat}
.jccc-section {z-index: 2;position: relative;background: #2c3036}
.jccc-horiz-nav {position: relative;border-bottom: 2px solid #000}
.jccc-horiz-nav ul {margin: 0;padding: 0;list-style: none;height: 58px;display: table;width: 100%;border: 1px solid #616161}
.jccc-horiz-nav ul li {display: table-cell}
.jccc-horiz-nav ul li a {
    text-align: center;
    display: block;
    position: relative;
    height: 58px;
    line-height: 58px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px -1px 2px rgba(0, 0, 0, 1);
    padding: 0 20px 0 50px;
}
.jccc-horiz-nav ul li:hover a {
    background: #b8652b;
    background: -moz-linear-gradient(top, #971d1d 0%, #971d1d 49%, #d02b2b  50%, #d02b2b  51%, #d02b2b 100%);
    background: -webkit-linear-gradient(top, #971d1d 0%, #971d1d 49%, #d02b2b  50%, #d02b2b  51%, #d02b2b  100%);
    background: -o-linear-gradient(top, #971d1d 0%, #971d1d 49%, #d02b2b  50%, #d02b2b  51%, #d02b2b  100%);
    background: -ms-linear-gradient(top, #971d1d 0%, #971d1d 49%, #d02b2b  50%, #d02b2b  51%, #d02b2b  100%);
    background: linear-gradient(to bottom, #971d1d 0%, #971d1d 49%, #d02b2b  50%, #d02b2b  51%, #d02b2b  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#971d1d', endColorstr='#b24700', GradientType=0 );
}
.jccc-horiz-nav ul li a:before {position: absolute;content: '';width: 32px;height: 28px;top: 16px;left: 19px;}
.jccc-horiz-nav ul li:first-child a:before {background: url("images/icons.png") no-repeat}
.jccc-horiz-nav ul li:nth-child(2) a:before {background: url("images/icons.png") -184px 1px no-repeat}
.jccc-horiz-nav ul li:nth-child(3) a:before {background: url("images/icons.png") -346px 3px no-repeat}
.jccc-horiz-nav ul li:nth-child(4) a:before {background: url("images/icons.png") -493px 0 no-repeat}
.jccc-horiz-nav ul li:nth-child(5) a:before {background: url("images/icons.png") -649px 0 no-repeat}
.jccc-horiz-nav ul li:nth-child(6) a:before {background: url("images/icons.png") -839px 0 no-repeat}
.jccc-horiz-nav ul li:nth-child(7) a:before {background: url("images/icons.png") no-repeat}

.jccc-winners-line {height: 50px;padding:10px 0;background: #1f1d1f;width: 100%;position: relative;margin: 7px 0 10px;border-top: 2px solid #000}
.jccc-winners-line-title {text-transform: uppercase;width: 200px;display: inline-block;vertical-align: middle;margin: 0;line-height: 20px;padding: 5px 0 5px 30px;color: #818181}
.jccc-winners-slider-box {display: inline-block;vertical-align: middle}
.jccc-winners-slider-box ul {margin: 0;padding: 0;list-style: none}
.jccc-winners-slider-box li {display: inline-block}
.jccc-winners-slider-box li a {display: block;text-decoration: none;color: #fff;text-transform: uppercase}
.jccc-winners-slider-box li .game-winner-thumb-container {display: inline-block;padding: 3px;vertical-align: top;}
.jccc-winners-slider-box li img {width: 75px;height: 45px;display: block}
.jccc-winners-slider-box li .game-winner-right {display: inline-block;;vertical-align: top;padding: 0 0 0 10px;width: 80px;}
.jccc-winners-slider-box li .game-winner-right p,.jccc-winners-slider-box li .game-winner-right div {margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 80px;}
.jccc-winners-slider-box li .game-winner-right .game-winner-summ {color: #d02b2b}
.jccc-winners-slider-box li .game-winner-right .game-winner-nickname {color: #818181}

.jccc-content-article {display: inline-block;vertical-align: top;width: 712px;position: relative;padding: 10px 25px;box-sizing: border-box;min-height: 700px}
.jccc-games-list {list-style: none;padding: 0;margin: 10px 0}
.jccc-games-list li {display: inline-block;vertical-align: top;width: 214px;margin: 0 2px 15px}
.jccc-games-list li .games-list-img-container a,.jccc-games-list li .games_list_bottom a{display: block;text-decoration: none;color: #f76b08;text-transform: uppercase}
.jccc-games-list li .games-list-img-container {padding: 5px;position: relative;border: 2px solid #ECECEC}
.jccc-games-list li .games-list-img-container:hover {background: none;border: 2px solid #cdcdcd}
.jccc-games-list li .games-list-img-container a:before,.jccc-games-list li .games-list-img-container a:after {content: '';position: absolute;opacity: 0;-webkit-transition:opacity .2s ease-out;-o-transition:opacity .2s ease-out;transition:opacity .2s ease-out}
.jccc-games-list li:hover .games-list-img-container a:before,.jccc-games-list li:hover .games-list-img-container a:after {opacity: 1;}
.jccc-games-list li .games-list-img-container a:before {width: 200px;height: 125px;top: 3px;left:3px;background: url("images/play-str-hover.png") no-repeat;border: 2px solid #e86509}
.jccc-games-list li .games-list-img-container a:after {width: 126px;height: 48px;top: 43px;left:0;right:0;margin:0 auto;background: url("images/play-bt.png") no-repeat}
.jccc-games-list li .games-list-img-container img {display: block;width: 200px;height: 125px;}
.jccc-games-list li .games_list_bottom  {height: 60px;border-bottom: 2px solid #cdcdcd;text-align: left}
.jccc-games-list li .games_list_bottom p {margin: 7px 0 3px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;}
.jccc-games-list li .games_list_bottom .games-list-rating .kksr-legend {display: none!important;}

.jccc-sidebar {display: inline-block;vertical-align: top;margin-left: -5px;width:488px;position: relative;min-height: 600px;margin-bottom: 70px}
.jccc-sidebar .jccc-games-list {text-align: center}
.jccc-sb-search-block {padding: 42px 0 10px;position: relative}
.jccc-sb-search-block form {background: #fff;border-radius: 5px;width: 400px;margin: 0 auto;padding: 0 5px}
.jccc-sb-search-block input {border: none;height: 24px;padding: 3px 0;outline: none;width: 365px;display: inline-block;vertical-align: top}
.jccc-sb-search-block button {width: 30px;height: 30px;border: none;display: inline-block;vertical-align: top;background: url("images/search-icon.png") 0 3px no-repeat}
.sidebar-best-game {list-style: none;margin: 20px 0;padding: 0 30px;}
.sidebar-best-game li a {display: block;color: #fff;text-decoration: none}
.sidebar-best-game li a img {max-width: 430px;height: auto;display: block}
.sidebar-best-game li a .sb-game-info {padding: 10px 0;border-bottom: 2px solid #4b484b}
.sidebar-best-game li a .sb-game-info div {display: inline-block;vertical-align: top;text-transform: uppercase}
.sidebar-best-game li a .sb-game-info div.sb-game-name {color: #fff;font-size: 20px}
.sidebar-best-game li a .sb-game-info div.sb-game-name span {color: #818181;font-size: 14px;}
.game-iframe {width: 660px;height: 495px;display: block}
.jccc-game-rating-block {height: 42px;clear: both;margin: 10px 0}
.jccc-game-rating-block .kksr-legend {display: none!important;}
.jccc-sidebar-title {text-align: center;font-size: 18px;text-transform: uppercase;border: 2px solid #e86509;border-left:none;border-right:none;padding: 7px 0}

.jccc-slots-chars-block .characteristics-desc,.creator-characteristics-desc {padding: 0;display: table;width: 85%;margin: 0 auto;color: #fff}
.jccc-slots-chars-block .characteristics-desc .tablerow,.creator-characteristics-desc .tablerow {display: table-row;}
.jccc-slots-chars-block .characteristics-desc .tableitem,.creator-characteristics-desc .tableitem {display: table-cell;border: 1px solid #fff;padding: 10px 20px;box-sizing: border-box;width: 50%}

.jccc-footer {background: #000;border-top: 5px solid #cc5908;margin-top: 20px;}
.jccc-footer .jccc-footer-info-block {height: 200px;background: url("images/logos.jpg") center no-repeat}
.jccc-footer .jccc-footer-content-block {color: #fff;position: relative;padding: 20px;box-sizing: border-box;margin-bottom: 30px;border-left: 2px solid #353335;border-right: 2px solid #353335}
/*.jccc-footer .jccc-footer-content-block:before {content: '';width: 1327px;height: 509px;position: absolute;z-index: 1;top:0;bottom:0;left: -64px;}*/
.jccc-footer .jccc-text-block {position: relative;z-index: 2}
.jccc-footer .jccc-footer-copyrights {background: #1e1e1e;color: #ccc;line-height: 24px;height: 24px;}
.jco_side_menu ul{
	list-style: none;
	margin: 10px;
	padding: 0;
	text-align: left;
    line-height: 24px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
}
.jco_side_menu ul li{
	padding-left: 15px; 
}
.jco_side_menu ul li a{
	display: block;
    text-decoration: none;
    color: #f76b08;
    text-transform: uppercase;
}
.jco_side_menu ul li:hover a{color: #FFF;}
.jccc-center{text-align:center;}
.jco_slot_play_btn_holder,
.jco_slot_play_btn_holder > div {
    display: block;
    width: 100%;
    height: 50px;
    background: #ff6100;
    background: -moz-linear-gradient(top,#ff6100 0%,#9b0000 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff6100),color-stop(100%,#9b0000));
    background: -webkit-linear-gradient(top,#ff6100 0%,#9b0000 100%);
    background: -o-linear-gradient(top,#ff6100 0%,#9b0000 100%);
    background: -ms-linear-gradient(top,#ff6100 0%,#9b0000 100%);
    background: linear-gradient(to bottom,#ff6100 0%,#9b0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6100',endColorstr='#9b0000',GradientType=0);
}
.jco_slot_play_btn_holder,
.jco_slot_play_btn_holder *,
.jco_slot_play_btn_holder > * {
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    -moz-transition: All 0.2s ease-in-out;
    -o-transition: All 0.2s ease-in-out;
}
.jco_slot_play_btn_holder {
    margin: 20px auto 30px;
    text-align: center;
    width: 100%;
    height: 65px;
    border-radius: 0.4em;
    position: relative;
    box-shadow: 0 -0.5em 0 0 rgba(0,0,0,0.8), 0 0.4em 0.5em 0 rgba(0,0,0,0.7), 0 0.9em 0.7em 0 rgba(0,0,0,0.5), 0 1.5em 1em 0 rgba(0,0,0,0.5), inset 0 0 10em 0 rgba(0,0,0,0.9);
}
.jco_slot_play_btn_holder > div {
    position: absolute;
    top: -5%;
    left: 0.3%;
    width: 99.4%;
    height: 90%;
    border-radius: 0.5em;
    box-shadow: inset 0 1px 0 1px rgba(255,255,255,0.2), inset 0 0 0 1px rgba(0,0,0,0.4);
}
.jco_slot_play_btn_holder > div::before {
    position: absolute;
    content: "";
    top: 98%;
    left: 0;
    width: 100%;
    height: 2%;
    opacity: 0.5;
    box-shadow: 0 -1px 0 1px rgba(0,0,0,0.2);
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,#ffffff 40%,#ffffff 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(40%,#ffffff),color-stop(60%,#ffffff),color-stop(99%,rgba(255,255,255,0.03)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,#ffffff 40%,#ffffff 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0%,#ffffff 40%,#ffffff 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left,rgba(255,255,255,0) 0%,#ffffff 40%,#ffffff 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,#ffffff 40%,#ffffff 60%,rgba(255,255,255,0.03) 99%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#00ffffff',GradientType=1);
}
.jco_slot_play_btn_holder a {
    text-decoration: none;
    display: block;
    padding-top: 2%;
    width: 100%;
    height: 100%;
    font-size: 32px;
    line-height: 32px;
    color: white;
    opacity: 0.7;
    text-shadow: 1px 2px 1px rgba(0,0,0,0.6);
}
.jco_slot_play_btn_holder a:active,
.jco_slot_play_btn_holder a:hover {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
.jco_slot_play_btn_holder:active,
.jco_slot_play_btn_holder:hover {box-shadow: 0 -0.1em 0 0 rgba(0,0,0,0.8), 0 0.5em 0.5em 0 rgba(0,0,0,0.7), 0 0.5em 0.5em 0 rgba(0,0,0,0.2), 0 0 1em 0 rgba(0,0,0,0.1), inset 0 0 10em 1em #000000;}
.jco_slot_play_btn_holder > div:active,
.jco_slot_play_btn_holder > div:hover {top: 0;}